<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Prin(s) --></label>
    <name>Prin_s__c</name>
    <picklistValues>
        <masterLabel>1600</masterLabel>
        <translation><!-- 1600 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2300</masterLabel>
        <translation><!-- 2300 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2400</masterLabel>
        <translation><!-- 2400 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2500</masterLabel>
        <translation><!-- 2500 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2900</masterLabel>
        <translation><!-- 2900 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7010</masterLabel>
        <translation><!-- 7010 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7020</masterLabel>
        <translation><!-- 7020 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7030</masterLabel>
        <translation><!-- 7030 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7040</masterLabel>
        <translation><!-- 7040 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7050</masterLabel>
        <translation><!-- 7050 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7060</masterLabel>
        <translation><!-- 7060 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7080</masterLabel>
        <translation><!-- 7080 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>SDS / 9000</masterLabel>
        <translation><!-- SDS / 9000 --></translation>
    </picklistValues>
</CustomFieldTranslation>
